/* Global styles */
H2 { font-size:18px; padding:0px; margin:0px;} 
H1 { font-size:18px; padding:0px; margin:0px;} 
html{font-size:100.1%}
html,body,form{margin:0;padding:0}
html,body{height:100%;background:#FFF}
body{text-align:left;font-size:11px;font-family:Tahoma, Arial, Verdana;color:#000;background:url('pixel.gif') no-repeat fixed}
select,input,div,span,font,textarea{font-size:11px;font-family:Tahoma, Arial, Verdana}
a img,img,html,body{border:none}
a img,img,a{outline:none!important}
:focus{outline:none}
tr.mid td{vertical-align:middle}
.fil{overflow:hidden;height:6px;width:100%}
.fil1{overflow:hidden;height:4px;width:100%}
.fil2{overflow:hidden;height:14px;width:100%}
.fil3{overflow:hidden;height:1px;width:100%;margin:18px 0;background:#E1E2E5}
.arc{font-family:Arial, Tahoma, Verdana}
.upc{text-transform:uppercase}
.white{background:#FFF}
a{color:#3583cc;text-decoration:underline}
a:hover{color:#3583cc;text-decoration:none}
.profi{width:100%;color:#000;font-size:19px;padding-bottom:60px;text-align:center}
.bf{font-weight:bold}
textarea{padding:1px}
.price{color:#9b1010;font-size:13px; !important; white-space:nowrap;font-weight:bold !important}
.market-price{background:url('line_through.gif') repeat-x center}
.ptbl td{vertical-align:middle;text-align:left;padding:3px 8px}
#axcrt{border:3px solid #FF0000;z-index:100;width:300px;height:58px;font-size:13px;padding-top:42px;background:#D9D9D9}
table.nl tr td a{text-decoration:none}
table.nl tr td a:hover{text-decoration:underline}
a.noline{text-decoration:none}
a.noline:hover{text-decoration:underline}
a.nl,a.nl:hover{text-decoration:none}
.oki{color:#393}
.error{color:#f60}
.cattop{margin-top:4px;padding:4px 0}
.catbot{padding: 4px 0 8px 0}
.imboxr,.imboxl{text-align:center;vertical-align:top}
.imboxr img, .sr{margin-left:8px}
.imboxl img, .sl{margin-right:8px}
img.delim,td.delim{width:4px;height:4px}
.sectb a,.sectb a:hover{text-decoration:none}
.fsttab{background:url('but_bg.gif') repeat-x top left}
.sectb {background:url('but_l.gif') no-repeat top left}
.sectb td{vertical-align:top;font-size:11px;white-space:nowrap;padding:4px 8px;background:url('but_r.gif') no-repeat top right;height:23px}
.sectb td a{color:#fff}
.semafor {position: absolute; z-index: 1; top:-3px; left:-3px; background:url('best.png'); height: 48px; width:47px}
.cl9{font-size:9px;}
.cl12{font-size:12px;}
.cl18{font-size:18px;}
.search_inp{width:277px;height:15px;color:#686868;padding-left:5px}
.inputy{width:179px;height:17px;color:#686868;padding-left:5px}
.lock{background:url(lock.gif) no-repeat top left;height:73px;width:49px;position:absolute;top:10px;right:-18px}
.cart_tab{padding:4px 0}
.img_ramka{border:1px solid #d3d3d3}

/* Pop-up styles */

.highslide-active-anchor img{visibility:hidden}
.highslide-wrapper{background:#FFF}
.highslide-image{border:4px solid #FFF;background:#FFF}
.highslide-loading{display:block;color:#FFF;font-size:11px;font-weight:bold;text-decoration:none;border:1px solid #FFF;padding:3px;background:#000}
a.highslide-loading,a.highslide-loading:hover{color:#FFF;font-weight:bold;text-decoration:none}
.highslide-move{cursor:move}
.highslide-overlay{display:none}
a.highslide-full-expand{display:block;width:34px;height:34px;margin:0 10px 10px 0;background:url('fullexpand.gif') no-repeat}
.highslide-display-block{display:block}
.highslide-display-none{display:none}
.highslide{cursor:url(zoomin.cur), pointer;outline:none}

/* Rating styles */

.unit-rating{list-style:none;height:20px;position:relative;margin:0;padding:0;background:url('starvote.gif') repeat-x top left}
.unit-rating li{text-indent:-90000px;float:left;margin:0;padding:0}
.unit-rating li a{outline:none;display:block;width:20px;height:20px;text-decoration:none;text-indent:-9000px;z-index:20;position:absolute;padding:0}
.unit-rating li.current-rating{position:absolute;height:20px;display:block;text-indent:-9000px;z-index:1;background:url('starvote.gif') left bottom}
.unit-rating li a:hover{z-index:2;left:0;background:url('redstar_big.gif') left center}
.unit-rating a.r1-unit{left:0}
.unit-rating a.r1-unit:hover{width:20px}
.unit-rating a.r2-unit{left:20px}
.unit-rating a.r2-unit:hover{width:40px}
.unit-rating a.r3-unit{left:40px}
.unit-rating a.r3-unit:hover{width:60px}
.unit-rating a.r4-unit{left:60px}
.unit-rating a.r4-unit:hover{width:80px}
.unit-rating a.r5-unit{left:80px}
.unit-rating a.r5-unit:hover{width:100px}

/* Menu styles */

td.dtree{width:99%;padding:1px 0px 2px 0px;font:normal 1.2em Myriad Pro,Arial}
td.dtree a{text-decoration:none;color:#1f1f1f}
td.dtree a:hover{text-decoration:none}
tr.dtree td{vertical-align:top;text-align:left}
tr.dtree:hover,tr.dtree:hover a,tr.dtree a:hover{color:#fd4f00}
td.dtfon{background: url('line.gif') repeat-y top left;}

 /* Index styles */

.container{padding:0 10px}
.fix{overflow:hidden;height:3px;width:100%;background:#4F78A0}
.center{padding:0 20px; width:100%;}
.tovar{border-bottom:1px solid #d8d8d9}
.form_bg{background:url(form_bg.gif) repeat-x left top;margin:3px auto}
.form_bg td{background:url(form_r.gif) no-repeat right top}
.form_l{background:url(form_l.gif) no-repeat left top;height:20px;padding:3px 7px}
.footer_top{background:url(footer_top.gif) repeat-x left top;height:5px}
.footer{background:#6a6a6a;height:75px;font-size:1.2em;color:#fff;padding:0 25px}
.footer a{font-size:0.9em;color:#d3d3d3}

/* Menu */
.menu_bg{background:url(menu_bg.gif) repeat-x top left;height:32px}
.menu_bg td.sep{background:url(sep.gif) no-repeat top left;height:32px;text-align:center;font:normal 1.3em Trebuchet MS,Arial}
.menu_bg a{color:#393939;text-decoration:none}
.menu_bg a:hover{color:#009abe}
.menu_bg td.bgnone{background:url(sep2.gif) no-repeat top left;height:32px;text-align:center;font:normal 1.3em Trebuchet MS,Arial}
.menu_l{background:url(menu_l.gif) no-repeat top left;padding-left:7px;margin:7px 0}
.menu_la{background:url(menu_la.gif) no-repeat top left;padding-left:7px;margin:7px 0}
.menu_ra{background:url(menu_ra.gif) no-repeat top right;padding-right:7px}
.menu_r{background:url(menu_r.gif) no-repeat top right;padding-right:7px}
.active_l{background:url(hover.gif) repeat-x top right}
.active{background:url(hover.gif) repeat-x top right;font:normal 1.3em Trebuchet MS,Arial;text-align:center}
.active a{color:#fff}
.active a:hover{color:#fff}

/* Head */
#head{background:url(head_bg.gif) repeat-x top left;height:113px}
.search{background:url(search_bg.gif) no-repeat top center;height:57px;width:348px;margin-top:30px}
.cart{background:url(cart.gif) no-repeat top right;height:113px;padding-right:35px;margin:25px 25px 0 0}
.cartitle{font:normal 1.5em Trebuchet MS,Arial}

/* Contacts */
.phone{font:normal 1.7em Arial,Tahoma;color:#000}
.phone span{font:normal 1em Arial,Tahoma;color:#6b6b6b}
.cont{padding-left:50px;position:relative}
.phone_img{background:url(cont.gif) no-repeat left top;position:absolute;top:-12px;left:0px;height:106px;width:34px;}

/* Block styles */

#left,#right{width:220px}
img.fixwidth{width:220px;height:1px}
.cbt{padding:4px 8px}
.hd{color:#fff;padding:5px 8px}
.hdb{padding:12px 12px 14px}
.hdbtop{padding:8px}
.hmin{padding:4px 0}
.hdbot{padding:4px 8px}
.hdbot a{font-weight:bold}
.hd a{color:#fff;text-decoration:none}
.hd a:hover{color:#fff;text-decoration:none}
.hd_blocksbg{background:url('menu_bg.gif') repeat-x top left;height:32px;position:relative}
.hd_blocksl{background:url('menu_l.gif') repeat-x top left;height:32px;width:7px;position:absolute;top:0px;left:0px}
.hd_blocksr{background:url('menu_r.gif') repeat-x top left;height:32px;width:7px;position:absolute;top:0px;right:0px}
.hdbl_text{font:normal 1.4em Arial;color:#404040;padding:6px 10px 0 10px;text-align:left}
.hd_blocksbg_sp{background:#ffb400 url('menu_bgsp.gif') repeat-x top left;}
.hd_blocksl_sp{background:url('menu_lsp.gif') no-repeat top left;height:32px;padding-left:7px}
.hd_blocksr_sp{background:url('menu_rsp.gif') no-repeat top right;height:32px;font:normal 1.5em Arial;color:#fff;padding:6px 10px 0 10px;text-align:left}
.hd_tov {font:normal 1.6em Tahoma,Arial;padding:5px 0}
.hd_bluebg{background:url('hd_bluebg.gif') repeat-x top left}
.hd_bluel{background:url('hd_bluel.gif') no-repeat top left;padding-left:7px}
.hd_bluer{background:url('hd_bluer.gif') no-repeat top right;padding-right:7px;font:normal 1.5em Tahoma,Arial;padding:5px 0;color:#393939;height:32px}

/* Table styles */

table.gre{background:#D0D1D5}
table.gre td{background:#fff}
table.gre td.lt{font-weight:bold;background:#E4E6E9}
.pad{padding:8px}
.padt{padding:3px 8px}



/* Кнопка наверх */
#toTop {
width:100px;
border:1px solid #ccc;
background:#f7f7f7;
text-align:center;
padding:5px;
position:fixed;
bottom:10px;   /* отступ кнопки от нижнего края страницы*/
right:10px;
cursor:pointer;
display:none;
color:#333;
font-family:verdana;
font-size:11px;
}

/* Кнопка наверх */
#toTop1 {
width:100px;
border:1px solid #ccc;
background:#f7f7f7;
text-align:center;
padding:5px;
position:fixed;
top:10px;   /* отступ кнопки от нижнего края страницы*/
left:10px;
cursor:pointer;
display:none;
color:#333;
font-family:verdana;
font-size:11px;
}